﻿.r-top{
	width:350px;
	float:left;
}
.hight-sitebar{
	margin:5px 12px;
	font-size:18px;
	font-weight:bold;
	color:#660000;
	border-bottom:3px solid #BF3F00;
}
.sitebar{
	margin:0 12px 5px 12px;
	border-bottom:1px solid #5959AC;
	padding-bottom:5px;
}
.sitebar a{
	font-size:12px;
	color:#0000DD;
}
.sitebar p{
	margin:0;
	font-size:11px;
	text-align:justify;
}
.moreinfo{
	margin:0 0 0 5px;
	font-size:18px;
	font-weight:bold;
	text-decoration:underline;
	color:#4F004F;
}
.blokan{
	margin:5px;
	padding:0;
	width:340px;
	height:144px;
	font-size:11px;
	text-align:justify;
	border:1px solid #016065;
	border-radius:9px 9px 0 0;
	border-bottom:3px solid #004242;
	float:left;
}
.blokan-text{
	margin:2px 3px 0 0;
}

.blockan-head{
	margin:0;
	padding:5px 2px 0 5px;
	font-size:14px;
	border-bottom:3px solid #004242;
	min-height:25px;
	text-decoration:underline;
	font-weight:bold;
}
.chet{
	margin:0;
	padding:1px;
	text-align:left;
	width:150px;
	float:left;
}
.headleftsb{
	font-size:14px;
	font-weight:bold;
	color:#29161B;
}
.head-an-cat a{
	color:#0057AE;
	font-size:12px;
}
.list
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
    margin: 0;
    padding: 0;
}

body
{
  margin: 0 auto;
  padding: 0;
  color: #21272C;
  background-color: #4E5D6A;
  background-image: url('images/bottom_texture.jpg');
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-position: top left;
}
.layout-cell h1{
	color:#005177;
}
.postcontent,
.postcontent li,
.postcontent table,
.postcontent a,
.postcontent a:link,
.postcontent a:visited,
.postcontent a.visited,
.postcontent a:hover,
.postcontent a.hovered
{
    font-family: Arial, Helvetica, Sans-Serif;
}

.postcontent p
{
    margin: 12px 0 12px 0;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 24px;
}

.postcontent a
{
  text-decoration: none;
  color:#0076AE;
}

.postcontent a:link
{
  text-decoration: none;
  color: #276282;
}

.postcontent a:visited, .postcontent a.visited
{

  color: #5F7181;
}

.postcontent  a:hover, .postcontent a.hover
{

  text-decoration: underline;
  color: #3482AD;
}


.postcontent h1
{
   margin: 21px 0 21px 0; 
   color: #276282;
 
}

.postcontent h2
{
    color: #276282;
   margin: 19px 0 19px 0; 
   font-size: 18px;   
}

.postcontent h3
{
   margin: 19px 0 19px 0; 
  color: #4B7095; 
  font-size: 16px;    
}

.postcontent h4
{
   margin: 20px 0 20px 0; 
   color: #21272C; 
   font-size: 14px;   
}

.postcontent h5
{
   margin: 26px 0 26px 0; 
   color: #21272C;   
   font-size: 14px;
}

.postcontent h6
{
   margin: 35px 0 35px 0; 
   color: #21272C;
   font-size: 14px;      
}

.postcontent ul
{
  list-style-type:circle;
}

ol
{
  list-style-position: inside;
}

#main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}

#page-background-glare
{
  position: relative;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background-attachment: fixed;
}

#page-background-glare-image
{
  position: relative;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background-attachment: fixed;
  background-image: url('images/page_gl.png');
  background-repeat: no-repeat;
  background-position: top left;
}

html:first-child #page-background-glare
{
  border: 1px solid transparent;/* Opera fix */
}



.cleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}
/* end Page */

/* begin Box, Sheet */
.sheet
{
  position: relative;
  margin: 0 auto;
  min-width: 31px;
  min-height: 31px;
}

.sheet-body
{
  position: relative;
  padding: 5px;
}

.sheet-tr, .sheet-tl, .sheet-br, .sheet-bl, .sheet-tc, .sheet-bc,.sheet-cr, .sheet-cl
{
  position: absolute;
}

.sheet-tr, .sheet-tl, .sheet-br, .sheet-bl
{
  width: 46px;
  height: 46px;
  background-image: url('images/sheet_s.png');
}

.sheet-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 23px, 23px, auto);
}

.sheet-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 23px, 23px);
}

.sheet-bl
{
  bottom: 0;
  left: 0;
  clip: rect(23px, 23px, auto, auto);
}

.sheet-br
{
  bottom: 0;
  right: 0;
  clip: rect(23px, auto, auto, 23px);
}

.sheet-tc, .sheet-bc
{
  left: 23px;
  right: 23px;
  height: 46px;
  background-image: url('images/sheet_h.png');
}

.sheet-tc
{
  top: 0;
  clip: rect(auto, auto, 23px, auto);
}

.sheet-bc
{
  bottom: 0;
  clip: rect(23px, auto, auto, auto);
}

.sheet-cr, .sheet-cl
{
  top: 23px;
  bottom: 23px;
  width: 46px;
  background-image: url('images/sheet_v.png');
}

.sheet-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 23px);
}

.sheet-cl
{
  left: 0;
  clip: rect(auto, 23px, auto, auto);
}

.sheet-cc
{
  position: absolute;
  top: 23px;
  left: 23px;
  right: 23px;
  bottom: 23px;
  background-image: url('images/sheet_c.png');
}

.sheet
{
  top: 5px !important;
  margin-bottom: 5px !important;
  cursor:auto;
  width: 998px;
}


/* end Box, Sheet */

/* begin Header */
div.header
{
  margin: 0 auto;
  position: relative;
  width: 100%;
  height: 150px;
  overflow: hidden;
}


div.header-center
{
	position: relative;
	width: 988px;
	left:50%;
}


div.header-png
{
  position: absolute;
  left:-50%;
  top: 0;
  width: 988px;
  height: 150px;
  background-image: url('images/header.png');
  background-repeat: no-repeat;
  background-position:center center; 
}

div.header-jpeg
{
  position: absolute;
  top: 0;
  left:-50%;
  width: 988px;
  height: 150px;
  background-image: url('images/header.jpg');
  background-repeat: no-repeat;
  background-position: center center;
}


/* end Header */

/* begin Logo */
div.logo
{
  display: block;
  position: absolute;
  left: 10px;
  top: 50px;
  width: 968px;
}

div.logo-name
{
  display: block;
  text-align: left;
}

div.logo-name, div.logo-name a, div.logo-name a:link, div.logo-name a:visited, div.logo-name a:hover
{
  font-size: 28px;
  text-decoration: none;
  padding: 0;
  margin: 0;
  color: #0D212B !important;
}


div.logo-text, 
div.logo-text a,
div.logo-text a:link,
div.logo-text a:visited,
div.logo-text a:hover
{
  font-size: 14px;
  padding: 0;
  margin: 0;
  color: #0D212B !important;
}

div.logo-text
{
  display: block;
  text-align: left;
}
/* end Logo */

/* begin Menu */
/* menu structure */

.menu a, .menu a:link, .menu a:visited, .menu a:hover
{
    outline: none;
}

.menu, .menu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.menu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.menu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.menu li li
{
  float: none;
}

.menu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
}

.menu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.menu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.menu:after, .menu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.menu, .menu ul
{
  min-height: 0;
}

.menu ul
{
  background-image: url('images/spacer.gif');
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.menu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}




/* menu structure */

.menu
{
  padding: 3px 3px 3px 3px;
}

.nav
{
  position: relative;
  min-height: 30px;
  z-index: 100;
}


/* end Menu */

/* begin MenuItem */
.menu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 24px;
  cursor: pointer;
  text-decoration: none;
}


.menu ul li
{
    margin:0;
    clear: both;
}


.menu a .r, .menu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 82px;
  background-image: url('images/menuitem.png');
}

.menu a .l
{
  left: 0;
  right: 8px;
}

.menu a .r
{
  width: 416px;
  right: 0;
  clip: rect(auto, auto, auto, 408px);
}

.menu a .t, .menu ul a, .menu a, .menu a:link, .menu a:visited, .menu a:hover
{
  text-align: left;
  text-decoration: none;
}

.menu a .t
{
  color: #323B43;
  padding: 0 15px;
  margin: 0 8px;
  line-height: 24px;
  text-align: center;
}

.menu a:hover .l, .menu a:hover .r
{
  top: -29px;
}

.menu li:hover>a .l, .menu li:hover>a .r
{
  top: -29px;
}

.menu li:hover a .l, .menu li:hover a .r
{
  top: -29px;
}
.menu a:hover .t
{
  color: #D0DBE7;
}

.menu li:hover a .t
{
  color: #D0DBE7;
}

.menu li:hover>a .t
{
  color: #D0DBE7;
}


.menu a.active .l, .menu a.active .r
{
  top: -58px;
}

.menu a.active .t
{
  color: #D0E5F1;
}
/* end MenuItem */

/* begin MenuSeparator */
.menu .menu-li-separator
{
  display: block;
  width: 8px;
  height:24px;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.menu ul a
{
  display: block;
  text-align: center;
  white-space: nowrap;
  height: 20px;
  width: 180px;
  overflow: hidden;
  line-height: 20px;
  background-image: url('images/subitem.png');
  background-position: left top;
  background-repeat: repeat-x;
  border-width: 0;
  border-style: solid;
}

.nav ul.menu ul span, .nav ul.menu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.menu ul a, .menu ul a:link, .menu ul a:visited, .menu ul a:hover, .menu ul a:active, .nav ul.menu ul span, .nav ul.menu ul span span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 20px;
  color: #181C20;
  font-size: 12px;
  margin:0;
  padding:0;
}

.menu ul li a:hover
{
  color: #D3DEE9;
  background-position: 0 -20px;
}

.menu ul li:hover>a
{
  color: #D3DEE9;
  background-position: 0 -20px;
}

.nav .menu ul li a:hover span, .nav .menu ul li a:hover span span
{
  color: #D3DEE9;
}

.nav .menu ul li:hover>a span, .nav .menu ul li:hover>a span span
{
  color: #D3DEE9;
}


/* end MenuSubItem */

/* begin Layout */
.content-layout
{
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  background-color: Transparent;
  border: none !important;
  padding:0 !important;
}
.layout-cell, .content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none !important;
  margin:0 !important;
  padding:0 !important;
}
.content-layout .content-layout{width: auto;margin:0;}
.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell{display: table-cell;}
.layout-cell .layout-cell{display: block;}
.content-layout-row {display: table-row;}
.layout-glare{position:relative;}/* end Layout */

/* begin Box, Block, VMenuBlock */
.vmenublock
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.vmenublock-body
{
  position: relative;
  padding: 0;
}


.vmenublock
{
  margin: 10px;
}

/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.vmenublockheader
{
  margin-bottom: 0;
}

.vmenublockheader, .vmenublockheader div.t
{
  position: relative;
  height: 34px;
}

.vmenublockheader div.t,
.vmenublockheader div.t a,
.vmenublockheader div.t a:link,
.vmenublockheader div.t a:visited, 
.vmenublockheader div.t a:hover
{
  color: #323B43;
  font-size: 16px;
  font-weight:bold;
}

.vmenublockheader div.t
{
  margin:0;
  padding: 0 10px 0 23px;
  white-space: nowrap;
  line-height: 34px;	
}

.vmenublockheader .l, .vmenublockheader .r
{
  position: absolute;
  height: 34px;
  background-image: url('images/vmenublockheader.png');
}

.vmenublockheader .l
{
  left: 0;
  right: 17px;
}

.vmenublockheader .r
{
  width: 988px;
  right: 0;
  clip: rect(auto, auto, auto, 971px);
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.vmenublockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.vmenublockcontent-body
{
  position: relative;
  padding: 0;
}


.vmenublockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.vmenublockcontent-body
{
  position: relative;
  padding: 0;
}


/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.vmenu, ul.vmenu li
{
  list-style: none;
  margin: 0;
  padding: 0;
  width: auto;
  line-height: 0;
}

ul.vmenu ul
{
  display: none;
}

ul.vmenu ul.active
{
  display: block;
}
/* end VMenu */

/* begin VMenuItem */
ul.vmenu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 34px;
  cursor: pointer;
  text-decoration: none;
}

ul.vmenu li.vmenu-separator
{
  display: block;
  padding: 2px 0 2px 0;
  margin: 0;
  font-size: 1px;
}

ul.vmenu .vmenu-separator-span
{
  display: block;
  padding: 0;
  font-size: 1px;
  height: 0;
  line-height: 0;
  border: none;
}

ul.vmenu a .r, ul.vmenu a .l
{
  position: absolute;
  display: block;
  top: 0;
  height: 112px;
  background-image: url('images/vmenuitem.png');
}

ul.vmenu a .l
{
  left: 0;
  right: 11px;
}

ul.vmenu a .r
{
  width: 1010px;
  right: 0;
  clip: rect(auto, auto, auto, 999px);
}

ul.vmenu a .t, ul.vmenu ul a
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 14px;
}

ul.vmenu a .t
{
  display: block;
  position:relative;
  top:0;
  line-height: 34px;
  color: #414D58;
  padding: 0 13px 0 13px;
  margin-left:0;
  margin-right:0;
}

ul.vmenu a.active .l, ul.vmenu a.active .r
{
  top: -78px;
}

ul.vmenu a.active .t
{
  color: #235976;
}

ul.vmenu a:hover .l, ul.vmenu a:hover .r
{
  top: -39px;
}

ul.vmenu a:hover .t
{
  color: #334D66;
}


/* end VMenuItem */

/* begin VMenuSubItem */
ul.vmenu ul, ul.vmenu ul li
{
  margin: 0;
  padding: 0;
}

ul.vmenu ul a
{
  display: block;
  white-space: nowrap;
  height: 20px;
  overflow: visible;
  background-image: url('images/vsubitem.gif');
  background-position: 25px 0;
  background-repeat: repeat-x;
  padding-left: 25px;
}

ul.vmenu ul li
{
  padding: 0;
}

ul.vmenu ul span, ul.vmenu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

ul.vmenu ul a, ul.vmenu ul a:link, ul.vmenu ul a:visited, ul.vmenu ul a:hover, ul.vmenu ul a:active, ul.vmenu ul span, ul.vmenu ul span span
{
  line-height: 20px;
  color: #323B43;
  font-size: 11px;
  margin-left: 0;
}

ul.vmenu ul
{
    margin:0 2px 0 2px;
}

ul.vmenu ul ul
{
  margin:0 0 0 0;
}

ul.vmenu ul li.vsubmenu-separator
{ 
  display: block;
  margin: 0;
  font-size: 1px;
  padding: 0 0 0 0;
 }

ul.vmenu ul .vsubmenu-separator-span
{
  display: block;
  padding: 0;
  font-size: 1px;
  height: 0;
  line-height: 0;
  margin: 0;
  border: none;
}

ul.vmenu ul li.vmenu-separator-first
{
    padding-bottom:2px;
}

ul.vmenu ul li li a
{
  background-position: 50px 0;
  padding-left: 50px;
}

ul.vmenu ul li li li a
{
  background-position: 75px 0;
  padding-left: 75px;
}

ul.vmenu ul li li li li a
{
  background-position: 100px 0;
  padding-left: 100px;
}

ul.vmenu ul li li li li li a
{
  background-position: 125px 0;
  padding-left: 125px;
}


ul.vmenu ul li a.active
{
  color: #16384B;
  background-position: 25px -50px;
}

ul.vmenu ul li li a.active
{
  background-position: 50px -50px;
}

ul.vmenu ul li li li a.active
{
  background-position: 75px -50px;
}

ul.vmenu ul li li li li a.active
{
  background-position: 100px -50px;
}

ul.vmenu ul li li li li li a.active
{
  background-position: 125px -50px;
}



ul.vmenu ul li a:hover, ul.vmenu ul li a:hover.active
{
  color: #16212C;
  background-position: 25px -25px;
}


ul.vmenu ul li li a:hover, ul.vmenu ul li li a:hover.active
{
  background-position: 50px -25px;
}

ul.vmenu ul li li li a:hover, ul.vmenu ul li li li a:hover.active
{
  background-position: 75px -25px;
}

ul.vmenu ul li li li li a:hover, ul.vmenu ul li li li li a:hover.active
{
  background-position: 100px -25px;
}

ul.vmenu ul li li li li li a:hover, ul.vmenu ul li li li li li a:hover.active
{
  background-position: 125px -25px;
}
/* end VMenuSubItem */

/* begin Box, Block */
.block
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.block-body
{
  position: relative;
  padding: 0;
}


.block
{
  margin: 10px;
}

/* end Box, Block */

/* begin BlockHeader */
.blockheader
{
  margin-bottom: 0;
}

.blockheader, .blockheader div.t
{
  position: relative;
  height: 26px;
}

.blockheader div.t,
.blockheader div.t a,
.blockheader div.t a:link,
.blockheader div.t a:visited, 
.blockheader div.t a:hover
{
  color: #323B43;
  font-size: 14px;
}

.blockheader div.t
{
  margin:0;
  padding: 0 10px 0 5px;
  white-space: nowrap;
  line-height: 26px;	
}

/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.blockcontent-body
{
  position: relative;
  padding: 5px;
}


.blockcontent-body, 
.blockcontent-body li, 
.blockcontent-body a,
.blockcontent-body a:link,
.blockcontent-body a:visited,
.blockcontent-body a:hover
{
  color: #21272C;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.blockcontent-body p
{
  margin: 6px 0 6px 0;
}

.blockcontent-body a
{
  color: #276282;

}

.blockcontent-body a:link
{
  color: #276282;

}

.blockcontent-body a:visited, .blockcontent-body a.visited
{
  color: #7B8D9D;
  text-decoration: none;
}

.blockcontent-body a:hover, .blockcontent-body a.hover
{
  color: #3482AD;
  text-decoration: none;

}

.blockcontent-body ul li
{
  line-height: 125%;    
  color: #122C3B;
  padding: 0 0 0 12px;
  background-image: url('images/blockcontentbullets.png');
  background-repeat: no-repeat;
}/* end Box, BlockContent */

/* begin Button */
.button-wrapper a.button,
.button-wrapper a.button:link,
.button-wrapper input.button,
.button-wrapper button.button
{
  text-decoration: none;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  position:relative;
  top:0;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #181C20 !important;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 32px;
  height: 32px;
  margin: 0 !important;
  padding: 0 16px !important;
  overflow: visible;
  cursor: pointer;
}

.button img, .button-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.button-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 32px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
}

.firefox2 .button-wrapper
{
  display: block;
  float: left;
}

input, select, textarea
{
  vertical-align: middle;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.block select 
{
    width:96%;
}

.button-wrapper.hover .button, .button-wrapper.hover a.button:link, .button:hover
{
  color: #C8E1EF !important;
  text-decoration: none !important;
}

.button-wrapper.active .button, .button-wrapper.active a.button:link
{
  color: #D0DBE7 !important;
}

.button-wrapper .button-l, .button-wrapper .button-r
{
  display: block;
  position: absolute;
  height: 106px;
  margin: 0;
  padding: 0;
  background-image: url('images/button.png');
}

.button-wrapper .button-l
{
  left: 0;
  right: 10px;
}

.button-wrapper .button-r
{
  width: 409px;
  right: 0;
  clip: rect(auto, auto, auto, 399px);
}

.button-wrapper.hover .button-l, .button-wrapper.hover .button-r
{
  top: -37px;
}

.button-wrapper.active .button-l, .button-wrapper.active .button-r
{
  top: -74px;
}

.button-wrapper input
{
  float: none !important;
}
/* end Button */

/* begin Box, Post */
.post
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.post-body
{
  position: relative;
  padding: 10px;
}


.post
{
  margin: 0;
}

a img
{
  border: 0;
}

.article img, img.article
{
  border: solid 0 #9DB5CD;
  margin: 7px;
  max-width: 100%;
}

.metadata-icons img
{
  border: none;
  vertical-align: middle;
  margin: 2px;
}

.article table, table.article
{
  border-collapse: collapse;
  margin: 1px;
}

.article th, .article td
{
  padding: 2px;
  border: solid 1px #758899;
  vertical-align: top;
  text-align: left;
}

.article th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

pre
{
  overflow: auto;
  padding: 0.1em;
}

div.postheader
{
  color: #1B445A;
  margin: 5px 0 5px 0;
}

.post ol, .post ul
{
  margin: 1em 0 1em 2em;
  padding: 0;
}

.post li
{
	margin:5px 0;
  font-size: 13px;
}

.post li ol, .post li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}

.post li
{
  color: #0F1215; 

  padding: 0;
}

.postcontent blockquote,
.postcontent blockquote a,
.postcontent blockquote a:link,
.postcontent blockquote a:visited,
.postcontent blockquote a:hover
{
  color: #071218;
  font-style: italic;
  font-weight: normal;
  text-align: left;
}

.postcontent blockquote p
{
   margin: 2px 0 2px 15px;
}

.postcontent blockquote
{
   border: solid 0 #9DB5CD;
  margin: 10px 10px 10px 50px;
  padding: 0 0 0 28px;
  background-color: #D6E0EA;
  background-image: url('images/postquote.png');
  background-position: left top;
  background-repeat: no-repeat;
  overflow: auto;
}

/* end PostQuote */

/* begin Footer */
.footer
{
  position: relative;
  overflow: hidden;
  width: 100%;
}

.footer-b 
{
  position: absolute;
  left:6px;
  right:6px;
  bottom:0;
  height:6px;
  background-image: url('images/footer_b.png');
}

.footer-r, .footer-l
{
  position: absolute;
  height:6px;
  background-image: url('images/footer_s.png');
  bottom: 0;
}

.footer-l
{
  left: 0;
  width:6px;
}

.footer-r
{
  right: 0;
  width:12px;
  clip: rect(auto, auto, auto, 6px);
}

.footer-t
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 6px;
  background-color: #9DB5CD;
}

.footer-body
{
    position:relative;
    padding: 5px;
}

.footer-body .rss-tag-icon
{
  position: absolute;
  left:   6px;
  bottom:5px;
  z-index:1;
}

.rss-tag-icon
{
  display: block;
  background-image: url('images/rssicon.png');
  background-position: center right;
  background-repeat: no-repeat;
  height: 32px;
  width: 32px;
  cursor: default;
}

.footer-text p
{
  padding:0;
  margin:0;
}

.footer,
.footer a,
.footer a:link,
.footer a:visited,
.footer a:hover
{
    color: #14171A;
    font-size: 11px;
}

.footer-text
{
  min-height: 32px;
  padding: 0 10px 0 10px;

}

.footer,
.footer-text,
.footer p
{
  text-align: center;
}

.footer a,
.footer a:link
{
  color: #235976;
  text-decoration: none;
}

.footer a:visited
{
  color: #2B343B;

}

.footer a:hover
{
  color: #0C1E27;

  text-decoration: underline;
}
/* end Footer */

/* begin PageFooter */
.page-footer, 
.page-footer a,
.page-footer a:link,
.page-footer a:visited,
.page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #62AAD0;
}

.page-footer
{
  margin: 1em;
  text-align: center;
  text-decoration: none;
  color: #758899;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */

.content-layout .sidebar1
{
  width: 250px;
}

/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */




/* end LayoutCell, content */




.overview-table .layout-cell
{
    width:33%;
}


.overview-table-inner 
{
    margin:10px;
}

table.table
{
    width:100%;
    border-collapse:collapse;
    table-layout:fixed;
    text-align:left;
    vertical-align:top;
}

table.table, table.table tr, table.table td
{
    border:none;
    margin:0;
    padding:0;
    background-color:Transparent;
}

img.image
{
    margin:0;
    padding:0;
    border:none;
}

iframe, object {
width:100%; 
height: 480px; 
}

.categor{
    margin: 10px 10px 10px 0px;
}

.categor img{
    margin: 0px 10px 10px 0px;
    clear: both;
    display: block;
    max-width: 300px;
    float: left;
}


ul.relpost {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  text-align: center;
  align-items: flex-start;
}

ul.relpost li {
  display: block;
  padding: 5px;
  margin: 5px;
  width: 200px;
  min-height: 210px;
  max-height: 250px;
  overflow: hidden;
  border: #666666 1px solid;
  border-radius: 5px;
  line-height: 1.4em;
  transition: border-color 0.2s ease, color 0.2s ease;
}

ul.relpost li:hover {
  border-color: #666666;
}

ul.relpost li img {
  max-width: 200px;
  width: 100%;
  height: auto;
  border-radius: 5px;
  margin: 0;
}

ul.relpost li div.relimg {
  max-height: 150px;
  min-width: 100%;
  overflow: hidden;
  border-radius: 5px;
  display: block;
  height: 150px;
}


.clear {
	clear: both;
}


.button {
  display: inline-block;
  padding: 5px 10px;
  margin-right: 3px;
  background-color: #efefef;
  color: #4444;
  border-radius: 5px; }
  
a.button {
  color: #fff; /* цвет текста */
  text-decoration: none; /* убирать подчёркивание у ссылок */
  user-select: none; /* убирать выделение текста */
  outline: none; /* убирать контур в Mozilla */
} 

.pagination  {
	margin-right: 0px;
}

ul.pagination  {
    display: inline;
}
.categor .title a{
	text-decoration: none;
}


.pagination a.button:hover, .pagination a.button.active {
    background-color: #0076AE;
    color: #fff;
}

.pagination > li {
    display: inline;
	padding-right: 3px;
}


@media screen and (max-width: 768px) {

.sheet {
    width: 100%;
}

}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 768px){.content-layout .sidebar1 { display: none; }}
